<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="130" id="KGk-i7-Jjw" customClass="CommodityTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="130"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="129"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="commodityManagementImage" translatesAutoresizingMaskIntoConstraints="NO" id="f2b-xv-2mY">
                        <rect key="frame" x="16" y="13" width="90" height="103"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="90" id="1q5-Yj-TUg"/>
                            <constraint firstAttribute="height" constant="81" id="diJ-tJ-yal"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="diJ-tJ-yal"/>
                            </mask>
                        </variation>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bloem天然草本更年期综合营养 胶囊100粒 " textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sKb-Ty-VZw">
                        <rect key="frame" x="114" y="13" width="192" height="41"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥279" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="exC-Ji-hHu">
                        <rect key="frame" x="114" y="69" width="52" height="23"/>
                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                        <color key="textColor" red="1" green="0.3921568627" blue="0.3921568627" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="佣金:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ovJ-rr-g9w">
                        <rect key="frame" x="174" y="69" width="44" height="23"/>
                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                        <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥9.8" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eSJ-Pe-NgQ">
                        <rect key="frame" x="218" y="69" width="50" height="24"/>
                        <fontDescription key="fontDescription" type="system" pointSize="20"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="销量：19" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WH8-2u-i8A">
                        <rect key="frame" x="114" y="95" width="69" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="eSJ-Pe-NgQ" firstAttribute="leading" secondItem="ovJ-rr-g9w" secondAttribute="trailing" id="1Eu-FE-9iO"/>
                    <constraint firstItem="WH8-2u-i8A" firstAttribute="bottom" secondItem="f2b-xv-2mY" secondAttribute="bottom" id="2jl-ph-Q74"/>
                    <constraint firstItem="exC-Ji-hHu" firstAttribute="leading" secondItem="sKb-Ty-VZw" secondAttribute="leading" id="2ym-N5-akU"/>
                    <constraint firstAttribute="trailingMargin" secondItem="sKb-Ty-VZw" secondAttribute="trailing" constant="6" id="B7G-hY-Wof"/>
                    <constraint firstItem="ovJ-rr-g9w" firstAttribute="top" secondItem="sKb-Ty-VZw" secondAttribute="bottom" constant="8" id="Os9-8x-QDz"/>
                    <constraint firstItem="ovJ-rr-g9w" firstAttribute="top" secondItem="exC-Ji-hHu" secondAttribute="top" id="Qpw-J3-B4x"/>
                    <constraint firstItem="sKb-Ty-VZw" firstAttribute="top" secondItem="f2b-xv-2mY" secondAttribute="top" id="UZc-es-AXD"/>
                    <constraint firstItem="WH8-2u-i8A" firstAttribute="leading" secondItem="exC-Ji-hHu" secondAttribute="leading" id="UrY-Fj-Ae6"/>
                    <constraint firstItem="f2b-xv-2mY" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="Vsv-Em-BKg"/>
                    <constraint firstItem="sKb-Ty-VZw" firstAttribute="leading" secondItem="f2b-xv-2mY" secondAttribute="trailing" constant="8" id="Wqn-cW-aBf"/>
                    <constraint firstItem="eSJ-Pe-NgQ" firstAttribute="centerY" secondItem="ovJ-rr-g9w" secondAttribute="centerY" id="nao-gR-Wpb"/>
                    <constraint firstItem="ovJ-rr-g9w" firstAttribute="centerY" secondItem="exC-Ji-hHu" secondAttribute="centerY" id="qH9-2w-Aye"/>
                    <constraint firstItem="WH8-2u-i8A" firstAttribute="top" secondItem="exC-Ji-hHu" secondAttribute="bottom" constant="3" id="rLS-bt-cyL"/>
                    <constraint firstAttribute="bottomMargin" secondItem="f2b-xv-2mY" secondAttribute="bottom" constant="5" id="t7F-mG-u1e"/>
                    <constraint firstItem="f2b-xv-2mY" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="5" id="uEu-KH-AMz"/>
                    <constraint firstItem="ovJ-rr-g9w" firstAttribute="leading" secondItem="exC-Ji-hHu" secondAttribute="trailing" constant="8" id="vjl-Db-Hu7"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="Os9-8x-QDz"/>
                        <exclude reference="Qpw-J3-B4x"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <color key="tintColor" red="0.48627450980392156" green="0.76470588235294112" blue="0.14509803921568626" alpha="1" colorSpace="calibratedRGB"/>
            <inset key="separatorInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
            <connections>
                <outlet property="imgViewCommodity" destination="f2b-xv-2mY" id="FGQ-WA-scQ"/>
                <outlet property="labelBrokerageRate" destination="eSJ-Pe-NgQ" id="pic-rX-Z9U"/>
                <outlet property="labelPrice" destination="exC-Ji-hHu" id="KTN-qN-5Vb"/>
                <outlet property="labelSaleNumber" destination="WH8-2u-i8A" id="HMf-bf-D0R"/>
                <outlet property="labelTitle" destination="sKb-Ty-VZw" id="vHT-NS-l8S"/>
            </connections>
            <point key="canvasLocation" x="274" y="244"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="commodityManagementImage" width="185" height="185"/>
    </resources>
</document>
